/*  
 * Theme Name: Starter1
 * Theme URI: http://metisonline.co.za/
 * Version: 1.0.0
 * Description: A child theme for Starter1. Brought to you by: METIS
 * Author: METIS
 * Author URI: http://metisonline.co.za/
 * Tags: metis, search-engine-ready
 * Template: oakland
 */

 @import url( '../oakland/style.css' );

.logo { top: 11px;}
body #header { height: 170px; }
ol, ul { margin: 0 0 18px 10px; }

.twofour {
    float: left;
    width: 50%;
}


.onefour {
    float: left;
    text-align: right;
    width: 25%;
}